:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-qbdpmb {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .vegas-hero-k90kms {
    display: none;
  }
}

.vegas-hero-xnwmns {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.vegas-hero-1vhnxl {
  overflow-y: hidden;
}

.vegas-hero-m5kczj {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.vegas-hero-zp4mvx {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vegas-hero-zp4mvx {
    max-width: 100%;
  }
}

.vegas-hero-e8aetg,
body,
html {
  height: 100%;
}

.vegas-hero-2p21tt {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vegas-hero-2p21tt.vegas-hero-4fb9y8 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.vegas-hero-1nkdmv {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.vegas-hero-1nkdmv.vegas-hero-4fb9y8 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.vegas-hero-wklobz {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vegas-hero-wklobz.vegas-hero-4fb9y8 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.vegas-hero-wklobz.vegas-hero-4fb9y8 .vegas-hero-3s2zev {
  display: none;
}

.vegas-hero-pkdxxf {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .vegas-hero-wklobz,
  .vegas-hero-1nkdmv {
    margin-left: 0;
    max-width: 100%;
  }
}

.vegas-hero-79tfzx {
  background: var(--sidebar-bg-color);
  display: block;
}

.vegas-hero-79tfzx.vegas-hero-4fb9y8 .vegas-hero-3s2zev {
  display: inline-block;
}

.vegas-hero-79tfzx.vegas-hero-4fb9y8 .vegas-hero-lco1px {
  display: flex;
}

.vegas-hero-79tfzx.vegas-hero-4fb9y8 .vegas-hero-2x7s1e {
  transform: translateY(0);
  visibility: visible;
}

.vegas-hero-eyso8d {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.vegas-hero-79tfzx .vegas-hero-3s2zev {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.vegas-hero-lco1px {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.vegas-hero-lco1px::-webkit-scrollbar {
  width: 0;
}

.vegas-hero-6kei31 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.vegas-hero-6kei31.vegas-hero-4fb9y8 {
  display: none;
}

.vegas-hero-usv9n8 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.vegas-hero-9o64lt {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.vegas-hero-gzbh33 {
  max-width: 40px;
}

.vegas-hero-mlkuto {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.vegas-hero-mlkuto svg {
  color: var(--success-color-light);
}

.vegas-hero-d11hrx {
  border-bottom: 1px solid var(--divider-color);
}

.vegas-hero-dmaxaf {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .vegas-hero-9o64lt:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .vegas-hero-79tfzx {
    display: none;
  }
  .vegas-hero-79tfzx:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.vegas-hero-nzbuia {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.vegas-hero-j7avk8 {
  max-width: 40px;
}

.vegas-hero-a1txs1 {
  font-size: 0.75rem;
  font-weight: 700;
}

.vegas-hero-o132rw {
  background: var(--fh-bg-color);
}

.vegas-hero-hyuuwv,
.vegas-hero-ihnv5q {
  align-items: center;
  display: flex;
}

.vegas-hero-hyuuwv {
  gap: 0.5rem;
}

.vegas-hero-ihnv5q {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.vegas-hero-o132rw .vegas-hero-3s2zev {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .vegas-hero-ihnv5q {
    gap: 0rem;
    padding: 0;
  }

  .vegas-hero-o132rw .vegas-hero-3s2zev {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-o132rw .vegas-hero-cx757a {
    display: none;
  }
  .vegas-hero-ohzfq5 {
    font-size: 0.vegas-hero-o0dxhx !important;
  }
  .vegas-hero-o132rw .vegas-hero-3s2zev {
    max-width: 100px;
  }
}

.vegas-hero-mcug7t svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .vegas-hero-mcug7t {
    display: none;
  }
}

.vegas-hero-3s2zev {
  display: inline-block;
  max-width: 125px;
}

.vegas-hero-12wf8v {
  width: 100%;
}

.vegas-hero-2x7s1e {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.vegas-hero-af5u60 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.vegas-hero-6fn93c,
.vegas-hero-ah2ayr {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.vegas-hero-6fn93c {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.vegas-hero-6fn93c:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.vegas-hero-qm83u3 {
  font-size: 0.875rem;
  justify-content: center;
}

.vegas-hero-paomee,
.vegas-hero-w15gkv {
  position: relative;
  z-index: 2;
}

.vegas-hero-paomee {
  max-width: 40px;
}

.vegas-hero-xfw947 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.vegas-hero-yswa6t:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.vegas-hero-qmz8wb {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.vegas-hero-ah2ayr {
  padding: 0.5rem;
}

.vegas-hero-pf5lk8 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .vegas-hero-6fn93c:hover,
  .vegas-hero-ah2ayr:hover {
    background: var(--border-color);
  }
}

.vegas-hero-g5uyjx {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.vegas-hero-7dc1e1 {
  color: var(--button-text-color);
}

.vegas-hero-d6plvy {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.vegas-hero-d6plvy .vegas-hero-7dc1e1 {
  color: var(--button-text-color);
}

.vegas-hero-yhpsui {
  padding: 0.vegas-hero-6mp26x 0.625em;
  width: 100%;
}

.vegas-hero-vcwu5x {
  font-size: 0.875rem;
}

.vegas-hero-7k0kh9 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.vegas-hero-7k0kh9 .vegas-hero-7dc1e1,
.vegas-hero-7k0kh9 svg {
  color: var(--button-text-color);
}

.vegas-hero-698t9d svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .vegas-hero-g5uyjx:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .vegas-hero-d6plvy:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .vegas-hero-7k0kh9:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.vegas-hero-o21osu {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.vegas-hero-cx757a {
  background: var(--border-color);
  display: inline-flex;
}

.vegas-hero-cx757a,
.vegas-hero-idlvlo {
  border-radius: var(--round-l);
}

.vegas-hero-idlvlo {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.vegas-hero-idlvlo span,
.vegas-hero-idlvlo svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.vegas-hero-o1joon {
  background: var(--button-bg-color);
}

.vegas-hero-o1joon span,
.vegas-hero-o1joon svg {
  color: var(--button-text-color);
}

.vegas-hero-z8u1rt {
  display: none;
  height: 0;
  margin: 0.vegas-hero-a5sbn3 0 1rem;
  width: 0;
}

.vegas-hero-z8u1rt .vegas-hero-idlvlo {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .vegas-hero-z8u1rt {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .vegas-hero-idlvlo:hover span,
  .vegas-hero-idlvlo:hover svg {
    color: var(--text-color);
  }
}

.vegas-hero-7h9nz7 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.vegas-hero-lshlz5,
.vegas-hero-wvdg84 {
  height: 100%;
}

.vegas-hero-lshlz5 {
  overflow-x: auto;
}

.vegas-hero-lshlz5::-webkit-scrollbar {
  width: 0;
}

.vegas-hero-wvdg84 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.vegas-hero-uh1zqb {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-7h9nz7 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-7h9nz7 {
    height: auto;
    min-height: auto;
  }
  .vegas-hero-uh1zqb {
    flex: 1 0 100%;
  }
}

.vegas-hero-w233iw {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.vegas-hero-myndb4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .vegas-hero-myndb4 {
    gap: 0;
  }
}

.vegas-hero-mzybd4 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .vegas-hero-mzybd4 {
    height: 150px !important;
  }
}

.vegas-hero-ys0vwv {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.vegas-hero-aus61c {
  color: var(--text-color);
}

.vegas-hero-es0l88 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .vegas-hero-es0l88 {
    font-size: 16px;
  }
}

.vegas-hero-ytw50k {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-w233iw {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-w233iw {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .vegas-hero-ys0vwv {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.vegas-hero-tjn2w9 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .vegas-hero-1ya3g6:hover .vegas-hero-7q5sz7 {
    color: var(--accent-color);
  }
}

.vegas-hero-jd1zn7 {
  text-align: center;
}

.vegas-hero-yprm83 {
  margin: 2rem 0;
}

.vegas-hero-qsn4ew {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.vegas-hero-blgzq7 {
  font-size: 2rem;
  font-weight: 700;
}

.vegas-hero-ckins1 {
  overflow-x: auto;
}

.vegas-hero-ckins1::-webkit-scrollbar {
  width: 0;
}

.vegas-hero-7hn2qn {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .vegas-hero-7hn2qn {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .vegas-hero-blgzq7 {
    font-size: 1.25rem;
  }
}

.vegas-hero-uyo35r {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.vegas-hero-bwhleg {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.vegas-hero-ddx1nn {
  -o-object-fit: cover;
  object-fit: cover;
}

.vegas-hero-7nirzi,
.vegas-hero-ddx1nn {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.vegas-hero-7nirzi {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.vegas-hero-dmaz3i {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.vegas-hero-dwd5kk {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.vegas-hero-1mfoak {
  padding: 0.5rem;
}

.vegas-hero-32qfmw {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.vegas-hero-32qfmw .vegas-hero-ddx1nn {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vegas-hero-32qfmw .vegas-hero-ydcj8d {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vegas-hero-32qfmw .vegas-hero-dwd5kk {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.vegas-hero-32qfmw .vegas-hero-bwhleg {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.vegas-hero-32qfmw .vegas-hero-7nirzi {
  display: none;
}

@media (any-hover: hover) {
  .vegas-hero-uyo35r:hover .vegas-hero-7nirzi {
    opacity: 1;
  }
  .vegas-hero-uyo35r:hover .vegas-hero-ddx1nn {
    transform: scale(1.1);
    will-change: transform;
  }
}

.vegas-hero-axz8zd {
  padding: 2rem 0;
}

.vegas-hero-mtjms0 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.vegas-hero-tlpy7t {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.vegas-hero-3pjtap {
  font-size: 0.75rem;
  font-weight: 600;
}

.vegas-hero-dn2djd {
  color: var(--footer-text-color);
}

.vegas-hero-qe70fy {
  font-size: 1.25rem;
  font-weight: 600;
}

.vegas-hero-mhq22v {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.vegas-hero-br0cma {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.vegas-hero-mvofoi {
  transition: var(--transition-duration);
}

.vegas-hero-gqryl1 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.vegas-hero-axz8zd .vegas-hero-nzbuia {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .vegas-hero-br0cma:hover .vegas-hero-mvofoi {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-gqryl1 {
    justify-content: center;
    flex-direction: column;
  }
}

.vegas-hero-2huwq5 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vegas-hero-exl9pb {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vegas-hero-exl9pb p img {
  display: block;
  margin: 0 auto;
}

.vegas-hero-exl9pb table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.vegas-hero-2huwq5 h1,
.vegas-hero-2huwq5 h2,
.vegas-hero-2huwq5 h3,
.vegas-hero-2huwq5 h4,
.vegas-hero-2huwq5 h5,
.vegas-hero-2huwq5 h6 {
  font-weight: 700;
}

.vegas-hero-2huwq5 h1,
.vegas-hero-2huwq5 h2 {
  margin-top: 2rem;
}

.vegas-hero-2huwq5 h3,
.vegas-hero-2huwq5 h4 {
  margin-top: 1rem;
}

.vegas-hero-2huwq5 ol li,
.vegas-hero-2huwq5 p,
.vegas-hero-2huwq5 ul li {
  color: var(--text-color);
}

.vegas-hero-2huwq5 p {
  margin-top: 1rem;
}

.vegas-hero-2huwq5 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.vegas-hero-2huwq5 ol li,
.vegas-hero-2huwq5 ul li {
  font-size: 1rem;
}

.vegas-hero-2huwq5 ul li {
  list-style-type: disc;
}

.vegas-hero-2huwq5 .vegas-hero-u0dajm {
  max-width: 100%;
  overflow-x: scroll;
}

.vegas-hero-2huwq5 .vegas-hero-u0dajm::-webkit-scrollbar {
  height: 5px;
}

.vegas-hero-2huwq5 .vegas-hero-u0dajm::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.vegas-hero-2huwq5 .vegas-hero-u0dajm::-webkit-scrollbar-track {
  background: transparent;
}

.vegas-hero-2huwq5 table,
.vegas-hero-2huwq5 td,
.vegas-hero-2huwq5 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.vegas-hero-2huwq5 table {
  margin: 1rem 0;
}

.vegas-hero-2huwq5 thead td,
.vegas-hero-2huwq5 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.vegas-hero-2huwq5 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.vegas-hero-2huwq5 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.vegas-hero-2huwq5 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .vegas-hero-2huwq5 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.vegas-hero-2huwq5 img {
  display: inline-block;
  margin: 1rem 0;
}

.vegas-hero-2huwq5 .vegas-hero-uyo35r img,
.vegas-hero-2huwq5 .vegas-hero-fua8q0 img {
  margin: 0;
}

.vegas-hero-2huwq5 .vegas-hero-uyo35r {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.vegas-hero-2huwq5 .vegas-hero-ydcj8d {
  padding: 0.5rem;
}

.vegas-hero-2huwq5 .vegas-hero-dmaz3i {
  color: var(--text-color);
}

.vegas-hero-2huwq5 .vegas-hero-fua8q0 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.vegas-hero-2huwq5 .vegas-hero-125l7n {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.vegas-hero-2huwq5 .vegas-hero-fua8q0 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.vegas-hero-2huwq5 .vegas-hero-jmnx1l {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vegas-hero-2huwq5 .vegas-hero-hfsxgr {
  flex: 1 1 30%;
  padding: 1rem;
}

.vegas-hero-2huwq5 .vegas-hero-jfu89u {
  color: var(--text-color);
  font-weight: 700;
}

.vegas-hero-2huwq5 .vegas-hero-dbgc5v {
  color: var(--text-color);
  font-weight: 600;
}

.vegas-hero-2huwq5 .vegas-hero-7kkmei {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .vegas-hero-2huwq5 .vegas-hero-fua8q0 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .vegas-hero-2huwq5 .vegas-hero-dbgc5v {
    font-size: 1rem;
  }
  .vegas-hero-2huwq5 .vegas-hero-jfu89u {
    font-size: 0.875rem;
  }
  .vegas-hero-2huwq5 .vegas-hero-fua8q0 img {
    flex: 1 1 auto;
  }
}

.vegas-hero-2huwq5 .vegas-hero-g5uyjx {
  margin: 0.vegas-hero-a1o8i3 0;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-2huwq5,
  .vegas-hero-2huwq5 .vegas-hero-base1i,
  .vegas-hero-exl9pb {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-2huwq5 ol li,
  .vegas-hero-2huwq5 ul li {
    font-size: 1rem;
  }
}

.vegas-hero-jzged9 {
  color: var(--text-color);
  text-align: center;
}

.vegas-hero-iuw2v8 {
  margin: 2rem 0;
}

.vegas-hero-27f485,
.vegas-hero-n88m8t {
  margin-bottom: 1rem;
}

.vegas-hero-27f485 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.vegas-hero-27f485.vegas-hero-4fb9y8 .vegas-hero-3nojq7 {
  display: block;
}

.vegas-hero-27f485.vegas-hero-4fb9y8 .vegas-hero-yyxxhk {
  transform: rotate(45deg);
}

.vegas-hero-12ki5n {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.vegas-hero-yyxxhk {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.vegas-hero-3nojq7 {
  display: none;
  padding-top: 1rem;
}

.vegas-hero-ep1hr4 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.vegas-hero-ep1hr4.vegas-hero-4fb9y8 {
  transform: scaleX(-1);
}

.vegas-hero-yq7af0 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .vegas-hero-ytjyrh {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.vegas-hero-jnx6ng {
  display: flex;
  align-items: center;
}

.vegas-hero-jnx6ng a {
  margin: 0 10px;
}

/* social */

.vegas-hero-3rq9x2 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .vegas-hero-3rq9x2 {
    flex-wrap: wrap;
  }
}

.vegas-hero-3rq9x2 li {
  display: flex;
  margin: 0 7px;
}

.vegas-hero-3rq9x2 li svg {
  transition: 0.vegas-hero-o3sdji ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .vegas-hero-3rq9x2 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.vegas-hero-7v06b0 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vegas-hero-49asnp {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vegas-hero-49asnp {
    max-width: 100%;
  }
}

.vegas-hero-5kumds {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vegas-hero-5kumds h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-7v06b0,
  .vegas-hero-5kumds {
    max-width: 100vw;
  }
}

.vegas-hero-5e3xqw {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.vegas-hero-ed8k4u {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.vegas-hero-ks8zar ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vegas-hero-ed8k4u::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.vegas-hero-ks8zar ease;
}

.vegas-hero-5e3xqw.vegas-hero-gf3ght .vegas-hero-ed8k4u::after {
  transform: rotate(45deg);
}

.vegas-hero-lvz3rz {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.vegas-hero-o3sdji ease, padding 0.vegas-hero-o3sdji ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.vegas-hero-5e3xqw.vegas-hero-gf3ght .vegas-hero-lvz3rz {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.vegas-hero-1rec40 {
  margin: 25px 0;
}

.vegas-hero-2cx0fr > input:not(:checked) ~ label:hover,
.vegas-hero-2cx0fr > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.vegas-hero-wy6n2k.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.vegas-hero-rfgo8x 44.vegas-hero-r4vsbi.vegas-hero-n1n58k.vegas-hero-ury0gj.vegas-hero-iwm0o2.vegas-hero-1ky23w.vegas-hero-53s0rk.vegas-hero-at6vda.vegas-hero-j0eiec.vegas-hero-w2yvvz.vegas-hero-k5ctnp.vegas-hero-mkao45.vegas-hero-ybe5zb 0l-12.vegas-hero-5lwrfe 30.vegas-hero-64wzpp.vegas-hero-mf56xv 2.vegas-hero-rmq9pn.vegas-hero-mf56xv 3.vegas-hero-yjozh9 3.vegas-hero-jq5r0b.vegas-hero-hubtpr 3.vegas-hero-wqogj2.vegas-hero-uv79xp.vegas-hero-1a8hmo.vegas-hero-rtbnhc 7-3.vegas-hero-5lwrfe 10.vegas-hero-5uoabt.vegas-hero-rtbnhc 23.vegas-hero-e9ywla.vegas-hero-swstva 1.vegas-hero-jnc0yh 2.vegas-hero-5lwrfe 3.vegas-hero-swstva 1.vegas-hero-hubtpr 5.vegas-hero-wzobld.vegas-hero-hubtpr 32.vegas-hero-mcaonv.vegas-hero-uv79xp 5.vegas-hero-ybe5zb 4.vegas-hero-rtbnhc 9.vegas-hero-rtbnhc 8.vegas-hero-hubtpr 6.vegas-hero-fyop8m.vegas-hero-sk2gzh.vegas-hero-b9kpto.vegas-hero-moz71m.vegas-hero-b2mm8h 4.vegas-hero-y2jahh.vegas-hero-b2mm8h 6.vegas-hero-b2mm8h 0l29.vegas-hero-ybe5zb 17.vegas-hero-c9yom4.vegas-hero-3r76ko 2.vegas-hero-bcw2ws 10.vegas-hero-6980oz.vegas-hero-5lwrfe 8.vegas-hero-u7s5dh.vegas-hero-6mdfsx.vegas-hero-8kr1nx.vegas-hero-jdki6e.vegas-hero-ykvcww.vegas-hero-uv79xp.vegas-hero-1ky23w.vegas-hero-5lwrfe 1.vegas-hero-c9jtk2.vegas-hero-rc7zf2.vegas-hero-cmudm8.vegas-hero-dfi6pf.vegas-hero-f2fgdb.vegas-hero-jnc0yh 1.vegas-hero-1e7ouh.vegas-hero-9mhmpc.5z'/%3e%3c/svg%3e");
}

.vegas-hero-2jd10r {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .vegas-hero-2jd10r {
    gap: 16px 0;
  }
}

.vegas-hero-iodr05 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.vegas-hero-iodr05.vegas-hero-efby3y {
  display: block;
}

.vegas-hero-iodr05.vegas-hero-74qtgd {
  display: none;
}

@media only screen and (max-width: 767px) {
  .vegas-hero-iodr05 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.vegas-hero-imd2g8 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.vegas-hero-t4ws48 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.vegas-hero-xihfa4 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.vegas-hero-8mrv37 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.vegas-hero-8mrv37 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.vegas-hero-fd0vip {
  font-size: 16px;
  line-height: 140%;
}

.vegas-hero-uluviv {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.vegas-hero-uluviv .vegas-hero-ul0xhi {
  fill: #c2c0ce;
}

.vegas-hero-uluviv [rating="1"] .vegas-hero-ul0xhi:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.vegas-hero-uluviv [rating="2"] .vegas-hero-ul0xhi:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.vegas-hero-uluviv [rating="3"] .vegas-hero-ul0xhi:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.vegas-hero-uluviv [rating="4"] .vegas-hero-ul0xhi:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.vegas-hero-uluviv [rating="5"] .vegas-hero-ul0xhi:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.vegas-hero-zp5xk5 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.vegas-hero-zp5xk5 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.vegas-hero-bd9tc4 {
  text-align: center;
  color: var(--success-color);
}

.vegas-hero-1etmtx {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.vegas-hero-u0dajm table {
  width: 100%;
}

.vegas-hero-7va4jc {
  display: flex;
  justify-content: center;
}

.vegas-hero-myndb4 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.vegas-hero-mzybd4 {
  position: relative;
  z-index: 1;
}

.vegas-hero-ys0vwv {
  position: relative;
  z-index: 2;
}

.vegas-hero-aus61c {
  position: relative;
  z-index: 3;
}

.vegas-hero-11lvhq {
  position: relative;
  z-index: 4;
}

.vegas-hero-uhn4g2 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.vegas-hero-zfkn0c {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.vegas-hero-zfkn0c label {
  font-size: 14px;
}

.vegas-hero-zfkn0c h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.vegas-hero-zfkn0c input,
.vegas-hero-zfkn0c textarea,
.vegas-hero-zfkn0c button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.vegas-hero-zfkn0c button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.vegas-hero-ks8zar ease;
}
.vegas-hero-zfkn0c button:hover {
  background-color: #691204;
}
.vegas-hero-llsvz4 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.vegas-hero-65sa8x ease-in;
}

.vegas-hero-llsvz4 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vegas-hero-hyuuwv .vegas-hero-ohzfq5:last-child {
  margin-right: 5px;
}

  .vegas-hero-2cdiv9 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.vegas-hero-o3sdji ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .vegas-hero-psu1oc {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .vegas-hero-psu1oc p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .vegas-hero-psu1oc button {
    z-index: 2;
  }

  .vegas-hero-hfk7qe {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.vegas-hero-ks8zar ease;
    z-index: 10000;
  }

  

  .vegas-hero-hfk7qe:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .vegas-hero-psu1oc p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .vegas-hero-2fnt3z {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .vegas-hero-2fnt3z {
      font-size: 12px;
    }
  }

  .vegas-hero-qqra83 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.vegas-hero-mr39aw, .vegas-hero-uc3ofh, [class*="review-card"],
thead, thead th, table th, .vegas-hero-s05f6i,
.vegas-hero-18zqsb, [class*="collapsible-header"],
.vegas-hero-hy25au, [class*="updated-block"] {
  color: #ece7dc !important;
}
